BANK KALTENG - Feature #989

[ESS PMS] PMS Final
03/21/2022 11:46 AM - Mega Yunita

Status: Closed Start date: 03/21/2022
Priority: Urgent Due date: 03/22/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Pak Yusuf,

Mohon bantuannya untuk dibuatkan form agar bisa autofill, yaitu :

1. Grid Header otomatis terisi sesuai dengan data yang ada di table (PHRPAQ047)

2. Grid Appraiser otomatis terisi sesuai data yang ada di table (PHRPA0048)

3. Grid KPI otomatis terisi sesuai data yang ada di table (PHRPA0049),

4. Grid Qualification otomatis terisi sesuai data yang ada di table (PHRPA0051)

- Field Nilai(AxB) merupakan hasil kali angka yang ada di FieldName Weight x Nilai

- Field Nilai(AxC) merupakan hasil kali angka yang ada di FieldName Weight x App1Score

5. Form Total
- KBI Weight dan KPI Weight terisi otomatis dari table PCMEPGENPARAM dengan paramater WEIGHTPM

6. Grid Skala Penilaian Kerja otomatis terisi sesuai data yang ada di table PHRPMIDXSCOR

Port : http:/remote.minovais.com:31130/

Server : remote.minovais.com,1442\SQLSERVER2014

DB : MinovaES_BankKalteng_Dev

Menu : MyWorkPlace > Request > PMS > Performance Final

Semoga dapat dimengerti
#1 - 03/21/2022 03:51 PM - Mega Yunita
- File Screenshot_156.png added

5. Form Total

- KBI Weight dan KPI Weight terisi otomatis dari table PCMEPGENPARAM dengan paramater WEIGHTPM
- KBICalculatedScore Autofill hasil dari KBIWeight x KBIFinalScore

- KPICalculatedScore Autofill hasil dari KPIWeight x KPIFinalScore

6.Form Final

- TotalCalculatedScore, merupakan autofill hasil jumlah KBICalculatedScore + KPICalculatedScore di form Total (tidak bisa diedit)
- Calculated Index, merupakan autofill hasil yang berisi penilaian dari table PHRPMIDXSCOR (tidak bisa diedit)

contoh : TotalCalculatedScore adalah 320, maka Calculatedindex akan terisikan B

- TotalAdjustedScore, merupakan autofill hasil jumlah KBIAdjustedScore + KPIAdjustedScore di form Total (bisa diedit)

- Adjustedindex, autofill merupakan hasil yang berisi penilaian dari table PHRPMIDXSCOR (bisa diedit)
contoh : TotalAdjustedScore adalah 300, maka Adjustedindex akan terisikan C

#2 - 03/21/2022 04:55 PM - Mr. Yusuf

- Status changed from New to Developing

#3 - 06/29/2022 11:36 AM - Mega Yunita
- Copied to Feature #1295: [ESS PMS] PMS Final Phase 2 added

#4 - 10/25/2022 08:14 AM - Mr. Yusuf
- Status changed from Developing to QA Test

#5 - 10/25/2022 08:15 AM - Mr. Yusuf

- Assignee changed from Mr. Yusuf to Mega Yunita

#6 - 10/25/2022 09:38 AM - Mega Yunita
- Status changed from QA Test to Closed
